.localcontent{
	position:relative;
	overflow:hidden;
	background:#FFF;
	padding-bottom:35px;
	font-size:14px;
	padding-top:17px;
}
.localcontent .promo_box{
	float: left;
    overflow: hidden;
    position: relative;
	padding:1px;
	border:1px solid #ccc;
}
.localcontent .promo_box a.submit {
    background: url("../img/sprite.png") no-repeat scroll -463px -510px transparent;
    display: block;
	position:absolute;
	z-index:999;
    float: left;
    height: 28px;
    top:220px;
	left:270px;
    width: 28px;
}
.localcontent .flight_offers{
	padding:0 16px 0 16px;
	width:144px;
	float:left;
	color:#333333;
}
.localcontent .price{
	float:right;
	color:#FF6600;
	font-weight:bold;
}
.localcontent .flight_offers ul{
	margin:0;
	padding:0;
	list-style:none;
}
.localcontent .flight_offers ul li{
	line-height:23px;
	padding-right:12px;
}
.localcontent h1{
	color:#990000;
	font-size:14px;
	font-weight:bold;
	border-bottom:1px solid #990000;
	line-height:35px;
	padding:0;
	margin:0;
}
.localcontent h2{
	color:#333333;
	font-size:12px;
	font-weight:bold;
	line-height:30px;
	padding:0;
	margin:0;
	text-align:right;
	padding-right:12px;
}
.localcontent .special_offers{
	width:464px;
	float:left;
	overflow:hidden;
	position:relative;
}
.localcontent .special_offers .offers_box{
	width:144px;
	float:left;
	margin-right:16px;
	margin-top:9px;
	height:209px;
	overflow:hidden;
	position:relative;
	
}
.localcontent .special_offers .offers_box div{
	
}
.localcontent .special_offers .offers_box img{
	overflow:hidden;
	width:144px;
	height:209px;
	-webkit-border-radius: 0 0 30px 0;
	-moz-border-radius: 0 0 30px 0;
	border-radius:0 0 30px 0;
	/*behavior: url(http://lon-otp-typo-dev/fileadmin/templates/design3/css/PIE.htc);*/
	position:relative;
	
	
}
.localcontent .special_offers .last{
	margin-right:0;
}
.localcontent .special_offers .offers_box p.city{
	position:absolute;
	top:20px;
	right:0;
	background:#990000;
	color:#fff;
	font-weight:bold;
	padding: 2px 5px;
	line-height:24px;
}
.localcontent .special_offers .offers_box p.description{
	position:absolute;
	top:42px;
	right:0;
	background:#990000;
	color:#fff;
	padding: 2px 5px;
	line-height:24px;
}
.localcontent .special_offers .offers_box p.price{
	position:absolute;
	top:70px;
	right:0;
	background:#FFFFFF;
	color:#FF6600;
	padding: 2px 5px;
	font-weight:bold;
	font-size:20px;
	line-height:24px;
}
.localcontent .special_offers .offers_box p.price span.from{
	display:block;
	width:100%;
	font-size:11px;
	font-weight:normal;
	text-align:right;
	color:#990000;
	line-height:11px;
}
.localcontent .special_offers .offers_box a.submit {
    background: url("../img/sprite.png") no-repeat scroll -463px -510px transparent;
    display: block;
	position:absolute;
	z-index:999;
    float: left;
    height: 28px;
    top:114px;
	left:111px;
    width: 28px;
}
.bottom_advertising{
	border-top:1px solid #F0F0F0;
	padding-top:15px;
	position:relative;
	background:#fff;
	text-align:center;
	margin:0 auto;
	min-height:90px;
	position:relative;
	z-index:2;
}
.bottom_advertising span{
	display:block;
	position:absolute;
	top:-16px;
	left:400px;
	width:107px;
	height:30px;
	line-height:30px;
	background:#FFF;
	color:#ACACAC;
	text-align:center;
	font-size:10px;
}
.bottom_advertising div{
	margin:0 auto;
	text-align:center;
}
.flight_offers a span{color:#333;text-decoration:none;}
.flight_offers a:hover{text-decoration:none;}